.version.tofoya /* version checker */
{
	color: #0000E2;
	background-color: #525150;
}

.html
{
	background-color: #F1F0C8;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u86-3
{
	z-index: 2;
	width: 920px;
	min-height: 407px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 20px;
}

#u214-166
{
	z-index: 5;
	width: 920px;
	min-height: 549px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 20px;
}

#u214-111
{
	text-indent: 10px;
	padding-left: 1px;
	padding-top: 2px;
	font-style: italic;
}

#u214-94,#u214-105,#u214-115,#u214-117,#u214-119
{
	font-style: italic;
}

#u214-2,#u214-4,#u214-6,#u214-8,#u214-10,#u214-12,#u214-14,#u214-16,#u214-18,#u214-20,#u214-22,#u214-24,#u214-26,#u214-28,#u214-30,#u214-32,#u214-34,#u214-36,#u214-37,#u214-39,#u214-41,#u214-43,#u214-45,#u214-47,#u214-49,#u214-51,#u214-53,#u214-55,#u214-56,#u214-58,#u214-60,#u214-62,#u214-64,#u214-66,#u214-68,#u214-70,#u214-72,#u214-74,#u214-76,#u214-78,#u214-80,#u214-82,#u214-84,#u214-86,#u214-88,#u214-90,#u214-92,#u214-96,#u214-98,#u214-100,#u214-102,#u214-103,#u214-107,#u214-109,#u214-113,#u214-121,#u214-123,#u214-125,#u214-127,#u214-129,#u214-131,#u214-133,#u214-135,#u214-137,#u214-139,#u214-140,#u214-142,#u214-144,#u214-146,#u214-148,#u214-150,#u214-152,#u214-154,#u214-156,#u214-158,#u214-159,#u214-160
{
	text-indent: 10px;
	padding-left: 1px;
	padding-top: 2px;
}

#u214-163
{
	text-align: center;
	text-indent: 10px;
	padding-left: 1px;
	padding-top: 2px;
}

#u215
{
	z-index: 171;
	width: 1023px;
	background-color: #F1F0C8;
	position: relative;
	margin-right: -10000px;
	margin-top: -35px;
	left: -48px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

